Subject: Re: 58th IETF WG/BOF Scheduling - Draft Agenda

From: Gopal Dommety <[email-masked]>
Date: Thu, 02 Oct 2003 14:33:40 -0700

Couldn't find a slot for  MIP6 (Mobility for IPv6). We sent in a  request 
for a 2 hour slot. Could you please include ...

-Gopal

At 04:17 PM 9/29/2003 -0400, [email-masked] wrote:

>Please find the Draft Agenda of the 58th IETF Meeting.
>Send your comments and suggestions, if any, to [email-masked].
>
>Thanks.
>
>+++
>
>Agenda of the 58th IETF Meeting
>November 9-14, 2003
>(As of September 29, 2003)
>
>SUNDAY, November 9, 2003
>1000-1700 IEPG Meeting
>1200-1900 Registration
>1330-1430 Newcomer's Orientation
>1500-1700 Security Tutorial
>1700-1900 Welcome Reception
>
>MONDAY, November 10, 2003
>0800-1930 IETF Registration
>0800-0900 Continental Breakfast
>0900-1130 Morning Sessions
>APP       apparea  Applications Open Area Meeting
>INT       dnsext   DNS Extensions WG
>OPS       netconf  Network Configuration WG
>RTG       vrrp     Virtual Router Redundancy Protocol WG
>SUB       ccamp    Common Control and Measurement Plane WG
>TSV       avt      Audio/Video Transport WG
>
>1130-1300 Break
>1300-1500 Afternoon Sessions I
>OPS       mboned   MBONE Deployment WG
>RTG       forces   Forwarding and Control Element Separation WG
>RTG       ospf     Open Shortest Path First IGP WG
>SEC       pkix     Public-Key Infrastructure (X.509) WG
>TSV       enum     Telephone Number Mapping WG
>
>1500-1530 Break (Refreshments provided) -
>1530-1730 Afternoon Sessions II
>APP       simple   SIP for Instant Messaging and Presence Leveraging 
>Extensions WG
>INT       ipoib    IP over InfiniBand WG
>OPS       grow     Global Routing Operations WG
>RTG       rtgarea  Routing Area Meeting
>
>1730-1930 Break
>1930-2200 Evening Sessions
>INT       eap      Extensible Authentication Protocol WG
>OPS       rmonmib  Remote Network Monitoring WG
>TSV       pwe3     Pseudo Wire Emulation Edge to Edge WG
>
>TUESDAY, November 11, 2003
>0800-1800 IETF Registration
>0800-0900 Continental Breakfast
>0900-1130 Morning Sessions
>APP       simple   SIP for Instant Messaging and Presence Leveraging 
>Extensions WG
>INT       ipv6     IP Version 6 WG
>OPS       psamp    Packet Sampling WG
>
>1130-1300 Break
>1300-1400 Afternoon Sessions I
>INT       send     Securing Neighbor Discovery WG
>OPS       dnsop    Domain Name System Operations WG
>SEC       smime    S/MIME Mail Security WG
>
>1415-1515 Afternoon Sessions II
>INT       magma    Multicast & Anycast Group Membership WG
>SEC       krb-wg   Kerberos WG
>
>1515-1545 Break (Refreshments provided)
>1545-1645 Afternoon Sessions III
>INT       eap      Extensible Authentication Protocol WG
>SEC       sasl     Simple Authentication and Security Layer WG
>
>1700-1800 Afternoon Sessions IV
>INT       l3vpn    Layer 3 Virtual Private Networks WG
>
>WEDNESDAY, November 12, 2003
>0800-1700 IETF Registration
>0800-0900 Continental Breakfast
>0900-1130 Morning Sessions
>
>1130-1300 Break
>1300-1500 Afternoon Sessions I
>INT       ipv6     IP Version 6 WG
>OPS       aaa      Authentication, Authorization and Accounting WG
>OPS       netconf  Network Configuration WG
>RTG       rpsec    Routing Protocol Security Requirements WG
>TSV       avt      Audio/Video Transport WG
>
>1500-1530 Break (Refreshments provided)
>1530-1730 Afternoon Sessions II
>OPS       mboned   MBONE Deployment WG
>
>1730-1930 Break
>1930-2200 IESG Open Plenary
>
>THURSDAY, November 13, 2003
>0800-1700 IETF Registration
>0800-0900 Continental Breakfast
>0900-1130 Morning Sessions
>
>1130-1300 Break
>1300-1500 Afternoon Sessions I
>OPS       dnsop    Domain Name System Operations WG
>
>1500-1530 Break (Refreshments provided)
>1530-1730 Afternoon Sessions II
>SEC       saag     Open Security Area Directorate
>
>1730-1930 Break
>1930-2200 Open IAB Plenary
>
>FRIDAY, July 14, 2003
>0800-0900 Continental Breakfast
>0900-1130 Morning Sessions